/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.entry-content{
    width: 920px;
    margin: 0 auto;
    padding: 46px 80px;
}
.entry-content h1{
    color: rgb(0, 65, 93);
    font-family: Days One;
    font-size: 40px;
    font-weight: 400;
    line-height: 56px;
}
.entry-content h2{
    margin-top: 38px;
    margin-bottom: 16px;
    font-family: Geometria;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
    color: rgb(59, 63, 69);
}
.entry-content h3{
    margin-bottom: 14px;
    font-family: Geometria;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: rgb(59, 63, 69);
}
.entry-content ul{
    margin-left: 30px;
}
.entry-content p,
.entry-content li{
    color: #3B3F45;
    font-family: Geometria;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 14px;
}
@media(max-width: 991px) {
    .entry-content {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media(max-width: 476px) {
    .entry-content h1 {
        font-size: 32px;
    }
}